Values`
    Object representing non-default symbolic aliases for numbers

binValue: :py:class:`str`
    Binary string initializer to use instead of the *value*.
    Example: '10110011'.

hexValue: :py:class:`str`
    Hexadecimal string initializer to use instead of the *value*.
    Example: 'DEADBEEF'.

Raises
------
~pyasn1.error.ValueConstraintError, ~pyasn1.error.PyAsn1Error
    On constraint violation or bad initializer.

Examples
--------
.. code-block:: python

    class Rights(BitString):
        '''
        ASN.1 specification:

        Rights ::= BIT STRING { user-read(0), user-write(1),
                                group-read(2), group-write(3),
                                other-read(4), other-write(5) }

        group1 Rights ::= { group-read, group-write }
        group2 Rights ::= '0011'B
        group3 Rights ::= '3'H
        '''
        namedValues = NamedValues(
            ('user-read', 0), ('user-write', 1),
            ('group-read', 2), ('group-write', 3),
            ('other-read', 4), ('other-write', 5)
        )

    group1 = Rights(('group-read', 'group-write'))
    group2 = Rights('0011')
    group3 = Rights(0x3)
